//---------------------------------------------------------------------------

#include <vcl.h>
#pragma hdrstop
USEFORM("Main.cpp", MainForm);
USEFORM("PsWd.cpp", PsWdForm);
USEFORM("Datain.cpp", DataInForm);
USEFORM("Calc.cpp", CalForm);
USEFORM("selec.cpp", SelecForm);
USEFORM("JungSan.cpp", JungSanForm);
USEFORM("Part.cpp", PartForm);
USEFORM("Seller.cpp", SellerForm);
USEFORM("InUser.cpp", InUserForm);
USEFORM("selec2.cpp", SelecForm2);
USEFORM("Config.cpp", ConfigForm);
USEFORM("printSet.cpp", BarPrint);
USEFORM("printForm.cpp", Preview);
USEFORM("UsePoint.cpp", UsePointForm);
USEFORM("SavePoint.cpp", SavePointForm);
USEFORM("Customer.cpp", CustomerForm);
USEFORM("sCustomer.cpp", sCustomForm);
USEFORM("Stat.cpp", StatForm);
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
        try
        {
                 Application->Initialize();
                 Application->CreateForm(__classid(TMainForm), &MainForm);
                 Application->Run();
        }
        catch (Exception &exception)
        {
                 Application->ShowException(&exception);
        }
        return 0;
}
//---------------------------------------------------------------------------
